邀请已接受

Moses Skoda工程师预计阅读 1 分钟

出现此问题时,API 会返回 409 Conflict。其 type 为 https://lingo.dev/docs/api/errors/invite-already-accepted。有关所有错误的通用结构,请参阅错误和状态码。

此邀请已于 2026-01-01T00:00:00.000Z 被接受。受邀者已是组织成员,请改为在组织成员中管理其角色。

字段#

除标准的 type、status、title 和 detail 成员外,响应体还包含以下字段。detail 文本根据这些字段生成,因此客户端也可以显示自定义文本。

字段类型
acceptedAtstring

示例#

json
{
  "detail": "This invitation was already accepted on 2026-01-01T00:00:00.000Z. The invitee is a member of the organization. Manage their role through the organization members instead.",
  "acceptedAt": "2026-01-01T00:00:00.000Z",
  "type": "https://lingo.dev/docs/api/errors/invite-already-accepted",
  "status": 409,
  "title": "Invitation already accepted"
}

返回此错误的端点#

  • PATCH /v2/invites/{id}
  • POST /v2/invites/{token}/accept